<!DOCTYPE html>
<html lang="en">
<head>
   <link rel="stylesheet" href="CSS/calculadora.css">
   <meta charset="UTF-8">
   <title>Calculadora</title>
</head>
<body>
   <table>
      <thead>
         <tr>
            <td colspan="4">0</td>
         </tr>
      </thead>
      <tbody>
         <tr>
            <td class="numMas"><button onclick="">AC</button></td>
            <td class="numMas"><button onclick="">+/-</button></td>
            <td class="numMas"><button onclick="">%</button></td>
            <td class="operadores"><button onclick="">÷</button></td>
         </tr>
         <tr>
            <td class="numMas"><button onclick="">7</button></td>
            <td class="numMas"><button onclick="">8</button></td>
            <td class="numMas"><button onclick="">9</button></td>
            <td class="operadores"><button onclick="">x</button></td>
         </tr>
         <tr>
            <td class="numMas"><button onclick="">4</button></td>
            <td class="numMas"><button onclick="">5</button></td>
            <td class="numMas"><button onclick="">6</button></td>
            <td class="operadores"><button onclick="">-</button></td>
         </tr>
         <tr>
            <td class="numMas"><button onclick="">1</button></td>
            <td class="numMas"><button onclick="">2</button></td>
            <td class="numMas"><button onclick="">3</button></td>
            <td class="operadores"><button onclick="">+</button></td>
         </tr>
         <tr>
            <td class="numMas" colspan="2"><button class="cero" onclick="">0</button></td>
            <td class="numMas"><button onclick="">.</button></td>
            <td class="operadores"><button onclick="">=</button></td>
         </tr>
      </tbody>
   </table>
</body>
</html>